body.polaroid-halloween-theme .brand {
  min-width: 100px;
}
body.polaroid-halloween-theme #polaroid-theme-stage .snap-stage {
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  pointer-events: none;
}
body.polaroid-halloween-theme #camera-svg {
  position: absolute;
  width: 85px;
  height: 117px;
  left: 50%;
  margin-left: -42.5px;
  top: 50%;
  z-index: 1;
  margin-top: -175px;
  transform: scale(1.6);
  pointer-events: all;
  cursor: pointer;
}
body.polaroid-halloween-theme #flash-svg {
  position: absolute;
  z-index: 2;
  width: 400px;
  height: 400px;
  left: 50%;
  top: 50%;
  margin-left: -200px;
  margin-top: -260px;
  display: none;
  transition: opacity 300ms ease-out;
  opacity: 1;
}
body.polaroid-halloween-theme #flash-svg.anim-in {
  opacity: 0;
}
body.polaroid-halloween-theme #camera-svg-stage > svg {
  position: absolute;
}
body.polaroid-halloween-theme #camera-button {
  transform: translateY(10px);
}
@keyframes arrow-bounce {
  0% {
    transform: translateY(10px);
  }
  80% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(10px);
  }
}
body.polaroid-halloween-theme #camera-arrow {
  stroke-width: 1;
  animation: arrow-bounce 0.75s linear infinite;
}
body.polaroid-halloween-theme.blue #camera-arrow {
  stroke: #00c3f7;
}
body.polaroid-halloween-theme.seafoam #camera-arrow {
  stroke: #1ae8cf;
}
body.polaroid-halloween-theme.green #camera-arrow {
  stroke: #a6ef18;
}
@media only screen and (max-width: 1025px) {
  body.polaroid-halloween-theme #camera-svg {
    transform: scale(1.3);
    top: 55%;
  }
}
@media only screen and (max-width: 775px) {
  body.polaroid-halloween-theme #camera-svg {
    top: 40%;
  }
}
@media only screen and (max-height: 680px) and (max-width: 825px) and (min-width: 602px) {
  body.polaroid-halloween-theme .scroll-panel.theme-section {
    min-height: 356px;
  }
  body.polaroid-halloween-theme #camera-svg {
    transform: scale(1.2);
    top: 60%;
  }
}
@media only screen and (max-height: 715px) and (max-width: 1025px) and (min-width: 826px) {
  body.polaroid-halloween-theme .scroll-panel.theme-section {
    min-height: 440px;
  }
}
@media only screen and (max-height: 730px) and (min-width: 1025px) and (max-width: 1230px) {
  body.polaroid-halloween-theme .scroll-panel.theme-section {
    min-height: 480px;
  }
}
@media only screen and (max-height: 730px) and (min-width: 1231px) and (max-width: 1381px) {
  body.polaroid-halloween-theme .scroll-panel.theme-section {
    min-height: 515px;
  }
}
@media only screen and (max-height: 840px) and (min-width: 1382px) {
  body.polaroid-halloween-theme .scroll-panel.theme-section {
    min-height: 555px;
  }
}
@media only screen and (max-height: 888px) and (max-width: 775px) and (min-width: 602px) {
  body.polaroid-halloween-theme .scroll-panel.theme-section {
    height: 635px !important;
  }
}
body.polaroid-halloween-theme #theme-stage.static-mode .theme-big-active .max-wrapper > svg {
  display: none;
}
@keyframes unblur {
  from {
    filter: blur(6px) brightness(5);
  }
  to {
    filter: none;
  }
}
body.polaroid-halloween-theme .polaroid-photo img {
  position: absolute;
  top: 0;
  left: 0;
  border: 32px solid white;
  background: #8FDAE5;
  height: auto;
  transform-origin: center;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.25);
  transition-property: width, opacity, transform;
  transition-duration: 0.4s;
  transition-delay: 20ms;
  animation-duration: 800ms;
  animation-delay: 50ms;
  animation-name: unblur;
}
body.polaroid-halloween-theme .polaroid-photo img.anim-in {
  width: 200px;
  opacity: 1;
}
body.polaroid-halloween-theme .polaroid-photo img:not(.anim-in) {
  width: 400px;
  opacity: 0;
}
@media only screen and (max-width: 601px) {
  body.polaroid-halloween-theme .polaroid-photo {
    display: none;
  }
}
body.polaroid-halloween-theme {
  background: #ff8a00;
}
body.polaroid-halloween-theme div#headband-container,
body.polaroid-halloween-theme div#headband-container #parents-message-bar .parents-message .more-toggle {
  background-color: #ff991f;
}
body.polaroid-halloween-theme div#headband-container .headband-nav {
  background-color: #ffab46;
}
body.polaroid-halloween-theme div#headband-container a,
body.polaroid-halloween-theme div#headband-container .headband-nav .nav-item a,
body.polaroid-halloween-theme div#headband-container #parents-message-bar .parents-message,
body.polaroid-halloween-theme div#headband-container #headband-user-block {
  color: #d24405;
}
body.polaroid-halloween-theme div#headband-container #parents-message-bar .for-parents-badge,
body.polaroid-halloween-theme div#headband-container #parents-message-bar #squished-headband-toggle {
  background-color: #d24405;
  border-color: #b03a06;
}
body.polaroid-halloween-theme div#headband-container #parents-message-bar .parents-bar-bookmarks ul li .parents-bar-bookmark {
  background-color: #ffab46;
}
body.polaroid-halloween-theme div#headband-container .headband-nav .nav-item.settings button[data-action=settings-trigger] {
  background-image: url('../images/halloween-bar-settings.svg');
  background-position: 50% 50% !important;
}
.no-svg body.polaroid-halloween-theme div#headband-container .headband-nav .nav-item.settings button[data-action=settings-trigger] {
  background-image: url('../images/halloween-bar-settings.png');
}
body.polaroid-halloween-theme .nav-buttons .phat-button,
body.polaroid-halloween-theme .scroll-arrow.phat-button {
  border-color: #3f0e68;
  background-color: #513993;
}
body.polaroid-halloween-theme .nav-buttons .phat-button.tall {
  padding: 0;
}
body.polaroid-halloween-theme .nav-buttons .phat-button em {
  padding: 20px 0 16px;
  border-bottom: 10px solid #3f0e68;
  margin-bottom: -10px;
}
body.polaroid-halloween-theme .nav-buttons .phat-button.hovered em {
  border-bottom-width: 6px;
}
body.polaroid-halloween-theme .nav-buttons .phat-button.tapped em,
body.polaroid-halloween-theme .nav-buttons .phat-button.clicked em {
  border-bottom-width: 0px;
}
body.polaroid-halloween-theme .theme-section .nav-buttons .phat-button:after {
  width: 808px;
  height: 588px;
  pointer-events: none;
}
body.polaroid-halloween-theme .theme-section .phat-button.left:after {
  background: url('../images/halloween-web-left.png') left bottom no-repeat;
  left: -350px;
}
body.polaroid-halloween-theme .theme-section .phat-button.right:after {
  background: url('../images/halloween-web-right.png') left bottom no-repeat;
  right: -350px;
}
@media only screen and (max-width: 775px) {
  body.polaroid-halloween-theme .theme-section .nav-buttons .phat-button:after {
    width: 606px;
    bottom: 0px;
  }
  body.polaroid-halloween-theme .theme-section .phat-button.right:after {
    background-position: right bottom;
    right: -320px;
  }
  body.polaroid-halloween-theme .theme-section .phat-button.left:after {
    left: -320px;
  }
}
body.polaroid-halloween-theme .grid-tabs .panel-head.toggle-flag.active,
body.polaroid-halloween-theme .sub .grid-tabs .phat-button.show-all {
  background-color: #ff8a00;
}
body.polaroid-halloween-theme .sub .grid-tabs .phat-button.show-all {
  border-color: #ec6705;
}
body.polaroid-halloween-theme .grid-tabs .panel-head.toggle-flag.active:after {
  border-top-color: #ff8a00;
}
body.polaroid-halloween-theme .theme-section #theme-stage .theme-mini-wrapper {
  display: none;
}
@media only screen and (max-width: 601px) {
  body.polaroid-halloween-theme .theme-section #theme-stage .theme-mini-wrapper {
    display: block;
  }
}
body.polaroid-halloween-theme #camera-arrow {
  stroke: #ff8a00 !important;
}
@media only screen and (max-width: 601px) {
  body.polaroid-halloween-theme .theme-section #theme-stage img.theme-mini-static {
    margin-top: 15px;
    min-width: 400px;
    max-width: 450px;
    margin-left: 125px;
  }
  body.polaroid-halloween-theme .brand {
    min-width: 82px;
  }
}
@media only screen and (max-width: 525px) {
  body.polaroid-halloween-theme .theme-section #theme-stage img.theme-mini-static {
    margin-left: 70px;
  }
}
@media only screen and (max-width: 480px) {
  body.polaroid-halloween-theme .theme-section #theme-stage img.theme-mini-static {
    margin-top: 8px;
    margin-left: -22px;
  }
}
@media only screen and (max-width: 400px) {
  body.polaroid-halloween-theme .theme-section #theme-stage img.theme-mini-static {
    margin-top: 15px;
  }
}
@media only screen and (max-width: 360px) {
  body.polaroid-halloween-theme .theme-section #theme-stage img.theme-mini-static {
    margin-left: -80px;
    margin-top: 25px;
  }
}
body.polaroid-halloween-theme .polaroid-photo img {
  background: #822778;
}
